<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:ignore="MissingDefaultResource">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_below="@+id/title"
        android:layout_above="@+id/ll"
        android:paddingBottom="@dimen/dp_10"
        android:layout_height="match_parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <androidx.cardview.widget.CardView
                android:id="@+id/image_cv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:cardCornerRadius="@dimen/dp_38"
                app:cardElevation="@dimen/dp_5">
                <de.hdodenhof.circleimageview.CircleImageView
                    android:id="@+id/mPhoto"
                    android:layout_width="@dimen/dp_76"
                    android:layout_gravity="center"
                    android:layout_height="@dimen/dp_76"
                    android:src="@mipmap/ic_default_man"/>

            </androidx.cardview.widget.CardView>

                <com.ruffian.library.widget.RLinearLayout
                    android:orientation="vertical"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_18"
                    android:layout_marginTop="@dimen/dp_40"
                    android:layout_marginRight="@dimen/dp_18"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:corner_radius="@dimen/dp_10"
                    app:background_normal="@color/white"
                    android:padding="@dimen/dp_13"
                    app:shadow_radius="@dimen/dp_3"
                  >

                    <LinearLayout
                        android:orientation="horizontal"
                        android:layout_width="match_parent"
                        android:layout_marginTop="@dimen/dp_36"
                        android:layout_height="wrap_content">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:text="姓名"
                            android:textColor="@color/col_C7C"
                            android:textSize="@dimen/sp_16"
                            android:textStyle="bold"
                            app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                            app:layout_constraintTop_toTopOf="@+id/mPhoto" />

                        <TextView
                            android:id="@+id/mDocName"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/dp_10"
                            tools:text="刘老板"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_16"
                            android:gravity="right"
                            android:textStyle="bold"
                            app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                            app:layout_constraintTop_toTopOf="@+id/mPhoto" />


                    </LinearLayout>
                    <LinearLayout
                        android:orientation="horizontal"
                        android:layout_width="match_parent"
                        android:layout_marginTop="@dimen/dp_30"
                        android:layout_height="wrap_content">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:text="性别"
                            android:textColor="@color/col_C7C"
                            android:textSize="@dimen/sp_16"
                            android:textStyle="bold"
                            app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                            app:layout_constraintTop_toTopOf="@+id/mPhoto" />

                        <TextView
                            android:id="@+id/mSex"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/dp_10"
                            tools:text="男"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_16"
                            android:gravity="right"
                            android:textStyle="bold"
                            app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                            app:layout_constraintTop_toTopOf="@+id/mPhoto" />


                    </LinearLayout>

                    <LinearLayout
                        android:orientation="horizontal"
                        android:layout_width="match_parent"
                        android:layout_marginTop="@dimen/dp_30"
                        android:layout_height="wrap_content">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:text="职位"
                            android:textColor="@color/col_C7C"
                            android:textSize="@dimen/sp_16"
                            android:textStyle="bold"
                            app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                            app:layout_constraintTop_toTopOf="@+id/mPhoto" />

                        <TextView
                            android:id="@+id/mPosition"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/dp_10"
                            tools:text="健康管家"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_16"
                            android:gravity="right"
                            android:textStyle="bold"
                            app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                            app:layout_constraintTop_toTopOf="@+id/mPhoto" />


                    </LinearLayout>
                    <LinearLayout
                        android:orientation="horizontal"
                        android:layout_width="match_parent"
                        android:layout_marginTop="@dimen/dp_30"
                        android:layout_height="wrap_content">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:text="电话"
                            android:textColor="@color/col_C7C"
                            android:textSize="@dimen/sp_16"
                            android:textStyle="bold"
                            app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                            app:layout_constraintTop_toTopOf="@+id/mPhoto" />

                        <TextView
                            android:id="@+id/phone"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/dp_10"
                            tools:text="17898695339"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_16"
                            android:gravity="right"
                            android:textStyle="bold"
                            app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                            app:layout_constraintTop_toTopOf="@+id/mPhoto" />


                    </LinearLayout>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_30"

                        android:layout_marginLeft="@dimen/dp_10"
                        android:text="擅长方向"
                        android:textColor="@color/col_C7C"
                        android:textSize="@dimen/sp_16"
                        android:textStyle="bold"
                        app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                        app:layout_constraintTop_toTopOf="@+id/mPhoto" />

                    <TextView
                        android:id="@+id/mTvLoc"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_10"
                        tools:text="空军军医大学  内分泌科"
                        android:textColor="@color/col_313"
                        android:layout_marginTop="@dimen/dp_30"
                        android:textSize="@dimen/sp_16"
                        android:textStyle="bold"
                        app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                        app:layout_constraintTop_toTopOf="@+id/mPhoto" />



                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:layout_marginTop="@dimen/dp_30"
                        android:text="个人经历"
                        android:textColor="@color/col_C7C"
                        android:textSize="@dimen/sp_16"
                        android:textStyle="bold"
                        app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                        app:layout_constraintTop_toTopOf="@+id/mPhoto" />

                    <TextView
                        android:id="@+id/detail"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_20"
                        android:layout_marginBottom="@dimen/dp_20"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_16"
                        android:textStyle="bold"
                        tools:text="多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾多久了会计分录进口量基督教反垃圾"
                        app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                        app:layout_constraintTop_toTopOf="@+id/mPhoto" />



                </com.ruffian.library.widget.RLinearLayout>



        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.core.widget.NestedScrollView>

    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="match_parent"
        android:orientation="horizontal"
        android:background="@color/transparent"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/dp_30"
        android:layout_height="wrap_content">
        <LinearLayout
            android:id="@+id/ll_left"
            android:layout_width="wrap_content"
            android:layout_weight="1"
            android:orientation="horizontal"
            android:gravity="center"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="@dimen/dp_7"
                android:paddingBottom="@dimen/dp_7"
                android:paddingRight="@dimen/dp_20"
                android:layout_gravity="center"
                android:paddingLeft="@dimen/dp_20"
                android:background="@drawable/shape_btn_select_bg_white"
                android:textColor="@color/col_8D0"
                android:textSize="@dimen/dp_18"
                android:text="@string/on_chat"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/ll_right"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:orientation="horizontal"
            android:gravity="center"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/mTvOnLine"
                android:layout_width="wrap_content"
                android:layout_gravity="center"
                android:paddingTop="@dimen/dp_7"
                android:paddingBottom="@dimen/dp_7"
                android:paddingRight="@dimen/dp_20"
                android:paddingLeft="@dimen/dp_20"
                android:layout_height="wrap_content"
                android:textColor="@color/white"
                android:background="@drawable/shape_btn_select_bg"
                android:textSize="@dimen/dp_18"
                android:text="@string/on_line_1"/>
        </LinearLayout>
    </LinearLayout>

</RelativeLayout>